Ошибка в файле Mresource.entity.class.php

В журнале постоянно появляются данная ошибка:

018-01-02 20:01:38
E_NOTICE [8] Uninitialized string offset: 0 (/var/www/admin/www/mysite.ru/common/classes/modules/mresource/entity/Mresource.entity.class.php on line 134)
2018-01-02 20:01:22
E_NOTICE [8] Uninitialized string offset: 0 (/var/www/admin/www/mysite.ru/common/classes/modules/mresource/entity/Mresource.entity.class.php on line 134)
2017-12-30 15:03:28
E_NOTICE [8] Uninitialized string offset: 0 (/var/www/admin/www/mysite.ru/common/classes/modules/mresource/entity/Mresource.entity.class.php on line 134)


Версия AltoCMS 1.1.29

Вот это строка в файле Mresource.entity.class.php

134  if ($sUrl[0] === '@') {


В чем проблема ? И как это можно исправить ?

Не работает спойлер на страницах

После обновления до версии 1.1.29, перестал работать спойлер на страницах, в топиках работает без проблем. А вот на страницах отображает просто текст. В чем может быть проблема ?

Редактор: Tinymce

P.S. Решил проверить (может чего сам накосячил). А нет, оказалось, что спойлер не работает прям из коробки!!!

Ошибка авторизации через twitter

Установил плагин «Плагин интеграции с соцсетями». Добавил ключи твитера: Consumer Key (API Key) и Consumer Secret (API Secret) и при авторизации ошибка

Стойте!
Маркёр запроса для этой страницы не действителен. Возможно, он уже использован или просрочен за давностью. Пожалуйста, вернитесь к сайту или приложению, которое отправило вас сюда, и попробуйте снова. Возможно, это просто ошибка.

В админке такую ошибку пишет:
E_NOTICE [8] Trying to get property of non-object (/var/www/admin/www/site.ru/common/plugins/ar/lib/providers/Tw.class.php on line 231)

Ошибка в блогах

После установки версии 1.1.28, ни чего не меняя, кликаем на меню «Блоги» и появляется ошибка:
Parse error: syntax error, unexpected '[' in W:\home\smylife.ru\www\common\classes\actions\ActionBlogs.class.php on line 118
E_PARSE [4] syntax error, unexpected '['
See details in error.log


На предыдущих версиях такого не наблюдалось...

P.S. Если удалить:
$aFilter = array();
        if ($sIncludeType = F::GetRequestStr('include_type')) {
            $aFilter['include_type'] = array_intersect(array_merge($aAllowBlogTypes, ['personal']), F::Array_Str2Array($sIncludeType));
        }

То ошибка пропадает!!!

Ошибка System error #1002 помогите

Перенес сайт на хостинг с локального Denwer, при заходе на главную страницу появляется ошибка System error #1002, при этом в виджете прямой эфир идет постоянно загрузка, в админку не входит.Как исправить подскажите пожалуйста.

Проблема с авторизацией на локальном компьютере (AltoCMS 1.1.19.4)

Установил на локальный компьютер AltoCMS 1.1.19.4. Установка прошла успешно, в конце установки создал учетную запись администратора. По требованию установщика удалил папку install. Зашел на главную страницу, пытаюсь авторизоваться, но не получается. Кнопка «Войти на сайт» нажимается, но авторизация дальше не проходит.

Вывод sql_error.log:
[LOG:1464192949.737-5745CFB5B3F1B][2016-05-25 19:15:49][PID:1191][ERROR][[
SQL Error: Table 'alto_db.alto_session' doesn't exist at /var/www/html/common/classes/modules/user/mapper/User.mapper.class.php line 349
---
Array
(
    [code] => 1146
    [message] => Table 'alto_db.alto_session' doesn't exist
    [query] => 
            SELECT
				s.*
			FROM
			    alto_session AS s
				INNER JOIN alto_user AS u ON s.user_id=u.user_id
			WHERE
				s.user_id IN('1')
				 AND s.session_key=u.user_last_session AND 1=1 
				
			LIMIT 1
			
    [context] => /var/www/html/common/classes/modules/user/mapper/User.mapper.class.php line 349
)

]][END:1464192949.737-5745CFB5B3F1B]


Таблицы alto_session в базе данных alto_db нет. Произведена новая установка, ничего не трогал и не удалял.
Дистрибутив скачал с http://altocms.ru/page/download/.
В чем может быть проблема?

После установки Alto выдает ошибку

E_WARNING [2] session_regenerate_id(): Cannot regenerate session id — session is not active
See details in error.log
Fatal error: Cannot 'continue' 2 levels in C:\xampp\htdocs\anime-plus.local\engine\libs\Jevix\jevix.class.php on line 1072

E_COMPILE_ERROR [64] Cannot 'continue' 2 levels
See details in error.log

Важно: критический баг в версии 1.1.16

В версии 1.1.16 движка есть критический баг, из-за которого злоумышленник может получить доступ к чужим аккаунтам сайта. Подчеркиваю — баг именно в этой версии 1.1.16. Ни в предыдущих, ни в последующих версиях этого критичного бага нет.

Всем, у кого сайт работает на Alto CMS 1.1.16, нужно обязательно обновить движок!

Ошибка с данными топика

После установки новой версии Альто с конвертацией старой БД при каждом обновлении страницы или переходе в журнал записывается следующее:
E_NOTICE [8] unserialize() [function.unserialize]: Error at offset 159 of 1024 bytes (/var/www/p325717/data/www/домен/common/classes/modules/topic/entity/Topic.entity.class.php on line 898).

Критично ли это? И если да, то что предпринять?
Спасибо.